Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
53 user(s) are online (37 user(s) are browsing Forums)

Members: 1
Guests: 52

samo79, more...
Support us!
Recent OS4 Files
OS4Depot.net
Report message:*
 

Re: WookieChat 2.12 (27.01.10)

Subject: Re: WookieChat 2.12 (27.01.10)
by xenic on 2017/1/9 16:08:58

@kas1e
When I ran the compiled WookieChat without it's home directory, it crashed right away. When I D/L WookieChat 2.11 from OS4Depot and used the installer, it replaced my OS4.1FEu1 codesets.library with an ancient version of codesets library; very bad. I updated WookieChat with v2.12b15 and it runs but when I select a server and click connect it fails to connect.

I have never used IRC or WookieChat so it's probably better to let someone who is interrested in IRC ( jabirulo?) try to debug it.

WARNING: The WookieChat installer may overwrite your codesets.library with an older version.
Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project